.about-us-hero .hero-title {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 128px;
    line-height: 145px;
    letter-spacing: 0px;
    color: rgba(0, 0, 0, 1);
    margin: 0;
}
.about-us-hero {
    background-image: url('/assets/images/about-us-hero.svg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 520px;
    margin-top: 110px;
    position: relative;
}
.abous-us-ellipse {
    content: "";
    position: absolute;
    bottom: 0;
    background-image: url('/assets/icons/about-us-ellipse.svg');
    width: 556px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    right: 0;
}
.history-section {
    padding-top: 24px;
    padding-bottom: 120px;
}
.history-section .why-info .why-title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    margin-top:12px;
}
.history-section .why-info-wrap {
    max-width: 890px;
    padding: 0px; 
    border-left: 1px solid #00d5a6;
    padding-left: 67px;
    padding-bottom: 220px;
}
.history-section .why-info .why-text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 50px;
}
.history-section .why-info-wrap.center-why {
    max-width: 859px;
    padding: 0px;
    border-left: 1px solid #00d5a6;
    padding-left: 67px;
    padding-bottom: 65px;
}
.for-bussiness .for-bussiness-wrap {
    background: rgba(0, 213, 166, 1);
    border-radius: 10px;
    padding: 105px 200px 100px 100px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
}
.for-bussiness .for-bussiness-wrap .title-box {
    background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
    font-family: DM Sans;
    font-weight: 300;
    font-size: 48px;
    line-height: 55px;
    letter-spacing: 0px;
    max-width: 420px;
    padding: 100px 45px 100px 65px;
    border-radius: 10px;
}
.for-bussiness .for-bussiness-wrap .text-box {
    max-width: 568px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
    position: relative;
    padding-left: 47px;
}
.for-bussiness .for-bussiness-wrap .text-box p {
    margin: 0;
}
.for-bussiness .for-bussiness-wrap .text-box::before {
    content: '';
    background-image: url('/assets/icons/seperator-white.svg');
    width: 13px;
    height: 256px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 0px;
    position: absolute;
    top: 40px;
}
.our-mission {
    padding-top: 120px;
    padding-bottom: 160px;
}
.our-mission .missions-wrap {
    padding: 0 140px;
}
.our-mission .missions-wrap .mission-box .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    color: rgba(0, 213, 166, 1);
}
.our-mission .missions-wrap .mission-box .title img{
    margin-left: 100px;
}
.our-mission .missions-wrap .mission-box:first-child {
    max-width: 619px;
    margin-bottom: 20px;
}
.our-mission .missions-wrap .mission-box p {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 60px;
    margin-bottom: 0;
}
.our-mission .missions-wrap .mission-box:last-child {
    max-width: 543px;
    margin-left: auto;
}
.our-values {
    background: rgba(243, 243, 243, 1);
    padding-top: 290px;
    padding-bottom: 230px;
}
.our-values .values-title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 128px;
    line-height: 75px;
    letter-spacing: 0px;
    color: rgba(0, 213, 166, 1);
    text-align: right;
    margin-right: 10%;
    padding: 0 60px;
}
.our-values .values-wrap {
    display: flex;
    gap: 20px;
    margin-top: 150px;
    padding: 0 60px;
}
.our-values .values-wrap .value-card-wrap {
    position: relative;
    background: #fff;
    border-radius: 11px;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
}
.our-values .values-wrap .value-card-wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.our-values .values-wrap .value-card-wrap::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 140px;
    height: 80px;
    transform-origin: bottom right;
    transform: rotate(-45deg) translate(86px, -49.5px);
    border-bottom: 1px solid #74e1ff;
}
.our-values .values-wrap .value-card {
    height: 707px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    padding-right: 200px;
}
.our-values .values-wrap .value-card .title{
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    margin-bottom: 66px;
}
.our-values .values-wrap .value-card .text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.our-values .values-wrap .values-col {
    width: 50%;
}
.our-values .values-wrap .values-col .value-card-wrap:not(:last-child) {
    margin-bottom: 60px;
}
.our-values .values-wrap .values-col:last-child {
    margin-top: 177px;
}
.team {
    background: rgba(246, 255, 252, 1);
    padding-top: 220px;
    position: relative;
}
.team .team-wrap {
    padding: 0 160px;
}
.team .team-wrap .title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    margin-bottom: 40px;
}
.team .team-wrap .title-wrap .title {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 128px;
    line-height: 145px;
    letter-spacing: 2px;
}
.team .team-text-wrap {
    position: relative;
    background: rgba(243, 243, 243, 0.58);
    border-radius: 11px;
    overflow: hidden;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
    max-width: 828px;
}
.team .team-text-card {
    padding: 100px 62px;
}
.team .team-text-wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 70px), calc(100% - 70px) 100%, 0 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.team .team-text-wrap::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 140px;
    height: 80px;
    transform-origin: bottom right;
    transform: rotate(-45deg) translate(86px, -49.5px);
    border-bottom: 1px solid #74e1ff;
}
.team .team-text-card .text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.team .career-title {
    max-width: 916px;
    margin-left: auto;
    margin-top: 270px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
}
.team-divider {
    background: rgba(246, 255, 252, 1);
    padding-top: 76px;
    padding-bottom: 120px;
}
.team-divider img{
    width: 100%;
}
.team .abous-us-ellipse {
    width: 635px;
    opacity: 0.5;
    bottom: unset;
    top: 200px;
}
.career {
    background: rgba(246, 255, 252, 1);
    padding-bottom: 180px;
}
.career .career-wrap {
    padding: 0 160px;
}
.career .career-wrap .career-text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-bottom: 100px;
}
.career .career-wrap .wrapper {
    max-width: 916px;
    margin-left: auto;
}
.career .career-wrap .button-wraper {
    position: relative;
    padding: 1px;
    border-radius: 12px;
    transition: all 0.3s ease;
    cursor: pointer;
    max-width: 264px;
    background: linear-gradient(90deg, rgba(0, 213, 166, 1) 0%, rgba(116, 225, 255, 1) 100%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
} 
.career .career-wrap .button-wraper a{
    width: 100%;
    padding: 5px 60px;
    border: none;
    border-radius: 10px;
    background: white;
    cursor: pointer;
    transition: all 0.3s ease;
    font-family: DM Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    letter-spacing: 0px;
    color: rgba(0, 213, 166, 1);
    display: block;
    text-align: center;
}
.career .career-wrap .button-wraper:hover a {
    background: linear-gradient(90deg, rgba(0, 213, 166, 1) 0%, rgba(116, 225, 255, 1) 100%);
    color: white;
}
.team .team-wrap .title-wrap .img-wrap img{
    width: 100%;
}
@media only screen and (max-width: 1400px) {
    .for-bussiness .for-bussiness-wrap {
        background: rgba(0, 213, 166, 1);
        border-radius: 10px;
        padding: 105px 50px 100px 50px;
        display: flex;
        justify-content: space-between;
        gap: 60px;
        clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
    }
    .our-values .values-wrap .value-card {
        height: 607px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 60px;
        padding-right: 60px;
    }
    .our-values .values-wrap {
        display: flex;
        gap: 20px;
        margin-top: 150px;
        padding: 0 00px;
    }
    .team .team-wrap {
        padding: 0;
    }
    .for-bussiness .for-bussiness-wrap .text-box {
        gap: 50px;
    }
    .our-values .values-wrap .value-card .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .our-values .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 54px;
        line-height: 75px;
        letter-spacing: 2px;
        margin-bottom: 66px;
    }
    .team .team-wrap .title-wrap .title {
        font-family: DM Sans;
        font-weight: 200;
        font-size: 102px;
        line-height: 145px;
        letter-spacing: 2px;
    }
}
@media only screen and (max-width: 1024px) {
    .about-us-hero {
        background-image: url(/assets/images/about-us-hero.svg);
        padding-bottom: 410px;
        background-position: center center;
    }
    .about-us-hero .hero-title {
        font-family: DM Sans;
        font-weight: 200;
        font-size: 104px;
        line-height: 145px;
        letter-spacing: 0px;
        color: rgba(0, 0, 0, 1);
        margin: 0;
    }
    .abous-us-ellipse {
        width: 400px;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        right: 0;
    }
    .history-section .why-info-wrap {
        max-width: 890px;
        padding: 0px;
        border-left: 1px solid #00d5a6;
        padding-left: 67px;
        padding-bottom: 100px;
        margin-bottom: 40px;
    }
    .history-section .why-info .why-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 75px;
        letter-spacing: 2px;
        margin-top: 12px;
    }
    .history-section .why-info .why-text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-top: 50px;
    }
    .for-bussiness .for-bussiness-wrap {
        background: rgba(0, 213, 166, 1);
        border-radius: 10px;
        padding: 134px 50px 100px 50px;
        display: flex;
        justify-content: space-between;
        gap: 60px;
        clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 40% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
        flex-direction: column;
    }
    .for-bussiness .for-bussiness-wrap .title-box {
        background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 55px;
        letter-spacing: 0px;
        max-width: 420px;
        padding: 100px 45px 80px 45px;
        border-radius: 10px;
    }
    .our-mission {
        padding-top: 80px;
        padding-bottom: 130px;
    }
    .our-mission .missions-wrap .mission-box:first-child {
        max-width: 619px;
        margin-bottom: 40px;
    }
    .our-mission .missions-wrap .mission-box .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 56px;
        line-height: 75px;
        letter-spacing: 2px;
        color: rgba(0, 213, 166, 1);
    }
    .our-mission .missions-wrap .mission-box:last-child {
        margin-left: 0;
    }
    .our-values {
        background: rgba(243, 243, 243, 1);
        padding-top: 190px;
        padding-bottom: 190px;
    }
    .our-values .values-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 98px;
        line-height: 75px;
        letter-spacing: 0px;
        color: rgba(0, 213, 166, 1);
        text-align: right;
        margin-right: 10%;
        padding: 0 60px;
    }
    .our-values .values-wrap .value-card {
        height: 507px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 40px;
        padding-right: 40px;
    }
    .our-values .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 75px;
        letter-spacing: 2px;
        margin-bottom: 40px;
    }
    .team {
        background: rgba(246, 255, 252, 1);
        padding-top: 161px;
        position: relative;
    }
    .team .abous-us-ellipse {
        display: none;
    }
    .career .career-wrap {
        padding: 0 60px;
    }
    .team .team-wrap .title-wrap .img-wrap img {
        width: 100%;
        max-height: 200px;
    }
    .team .career-title {
        max-width: 916px;
        margin-left: auto;
        margin-top: 170px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 64px;
        line-height: 75px;
        letter-spacing: 2px;
    }
}
@media only screen and (max-width: 768px) {
    .about-us-hero {
        padding-bottom: 320px;
        background-position: center center;
        padding-top: 70px;
    }
    .about-us-hero .hero-title {
        font-family: DM Sans;
        font-weight: 200;
        font-size: 80px;
        line-height: 145px;
        letter-spacing: 0px;
        color: rgba(0, 0, 0, 1);
        margin: 0;
    }
    .abous-us-ellipse {
        width: 300px;
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        right: 0;
    }
    .history-section .why-info-wrap {
        max-width: 890px;
        padding: 0px;
        border-left: 1px solid #00d5a6;
        padding-left: 30px;
        padding-bottom: 70px;
        margin-bottom: 40px;
    }
    .history-section .why-info .why-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 32px;
        line-height: 75px;
        letter-spacing: 0px;
        margin-top: 12px;
    }
    .history-section .why-info .why-text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-top: 30px;
    }
    .history-section .why-info-wrap.center-why {
        max-width: 859px;
        padding: 0px;
        border-left: 1px solid #00d5a6;
        padding-left: 30px;
        padding-bottom: 50px;
    }
    .for-bussiness .for-bussiness-wrap {
        background: rgba(0, 213, 166, 1);
        border-radius: 10px;
        padding: 134px 30px 100px 30px;
        display: flex;
        justify-content: space-between;
        gap: 60px;
        clip-path: polygon(0 calc(8% + 10px), 2px calc(8% + 6px), 4px calc(8% + 4px), 6px calc(8% + 2px), 8px calc(8% + 1px), 10px 8%, 40% 8%, 68% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
        flex-direction: column;
    }
    .for-bussiness .for-bussiness-wrap .text-box {
        max-width: 568px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-top: 30px;
        position: relative;
        padding-left: 47px;
    }
    .our-mission .missions-wrap {
        padding: 0;
    }
    .our-mission .missions-wrap .mission-box .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 50px;
        line-height: 75px;
        letter-spacing: 2px;
        color: rgba(0, 213, 166, 1);
        text-align: center;
    }
    .our-values {
        background: rgba(243, 243, 243, 1);
        padding-top: 130px;
        padding-bottom: 130px;
    }
    .our-values .values-title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 50px;
        line-height: 60px;
        letter-spacing: 0px;
        color: rgba(0, 213, 166, 1);
        text-align: right;
        margin-right: 0;
        padding: 0 60px;
    }
    .our-values .values-wrap {
        display: flex;
        gap: 20px;
        margin-top: 100px;
        padding: 0 0px;
        flex-direction: column;
    }
    .our-values .values-wrap .values-col {
        width: 100%;
    }
    .our-values .values-wrap .values-col .value-card-wrap:not(:last-child) {
        margin-bottom: 20px;
    }
    .our-values .values-wrap .value-card {
        height: 407px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 40px;
        padding-right: 40px;
    }
    .our-values .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 36px;
        line-height: 75px;
        letter-spacing: 1px;
        margin-bottom: 30px;
    }
    .our-values .values-wrap .value-card .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 32px;
        line-height: 75px;
        letter-spacing: 1px;
        margin-bottom: 24px;
    }
    .our-values .values-wrap .value-card .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .our-values .values-wrap .values-col:last-child {
        margin-top: 0;
    }
    .team {
        background: rgba(246, 255, 252, 1);
        padding-top: 80px;
        position: relative;
    }
    .team .team-wrap .title-wrap .title {
        font-family: DM Sans;
        font-weight: 200;
        font-size: 60px;
        line-height: 145px;
        letter-spacing: 2px;
    }
    .team .team-wrap .title-wrap .img-wrap img {
        width: 100%;
        max-height: 100px;
    }
    .team .team-text-card .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
    }
    .team .career-title {
        max-width: 916px;
        margin-left: auto;
        margin-top: 120px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 50px;
        line-height: 75px;
        letter-spacing: 2px;
    }
    .career .career-wrap {
        padding: 0;
    }
    .career .career-wrap .career-text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-bottom: 100px;
    }
    .team-divider {
        background: rgba(246, 255, 252, 1);
        padding-top: 35px;
        padding-bottom: 80px;
    }
    .team .team-wrap .title-wrap .img-wrap {
        display: none;
    }
}